Bug 101933 - RFE : Update xinetd from version 2.3.11 to version 2.3.12
RFE : Update xinetd from version 2.3.11 to version 2.3.12
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: xinetd (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Brock Organ
http://www.xinetd.org/#changes
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-08 06:04 EDT by Alan Sanderson
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: xinetd-2.3.12-1.10.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-10 01:38:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Sanderson 2003-08-08 06:04:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4) Gecko/20030703

Description of problem:
xinetd 2.3.12 has been released and contains a number of bug fixes and security
fixes, xinetd 2.3.12 should be added to raw hide.

Version-Release number of selected component (if applicable):
xinetd-2.3.11-2.10.0

How reproducible:
Always

Steps to Reproduce:
1.look on raw hide for xinetd 2.3.12
2.
3.
    

Actual Results:  xinetd 2.3.12 not pressent

Expected Results:  xinetd 2.3.12 available for raw hide

Additional info:

see http://www.xinetd.org/#changes for changes from xinetd 2.3.11 to xinetd 2.3.12

Note You need to log in before you can comment on or make changes to this bug.